@charset "UTF-8";
/* ==========================================================================//
//
// データで見る
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  .page_head .page_ttl {
    margin: 0 25px 0 0;
  }
}

/* データで見る
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  .sec_data {
    margin: 90px 0 125px;
  }
}
.sec_data .sec_ttl {
  margin-bottom: 35px;
}
@media all and (min-width: 751px) {
  .sec_data .sec_ttl {
    margin-bottom: 40px;
  }
}
.sec_data .data_list .detail_detail {
  background-color: #F2F2F2;
}
@media all and (max-width: 750px) {
  .sec_data .data_list .detail_detail {
    margin: 0 calc(50% - 50vw);
    padding: 42px 24px 55px;
  }
}
@media all and (min-width: 751px) {
  .sec_data .data_list .detail_detail {
    padding: 80px clamp(80px, 8.6vw, 120px) 90px;
    border-radius: 16px;
  }
}
.sec_data .data_list .detail_detail:not(:first-child) {
  margin-top: 65px;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .detail_detail:not(:first-child) {
    margin-top: 80px;
  }
}
@media all and (min-width: 751px) {
  .sec_data .data_list .detail_detail:first-child .bg_white:not(:last-of-type) {
    margin-bottom: 35px;
  }
}
@media all and (max-width: 750px) {
  .sec_data .data_list .detail_detail:nth-child(2) .number {
    font-size: 32px;
  }
}
.sec_data .data_list .detail_detail .detail_ttl {
  margin-bottom: 35px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .detail_detail .detail_ttl {
    margin-bottom: 50px;
  }
}
.sec_data .data_list .detail_detail .detail_ttl span {
  display: block;
  font-weight: bold;
  line-height: 1;
}
.sec_data .data_list .detail_detail .detail_ttl .jp {
  font-size: 13px;
}
.sec_data .data_list .detail_detail .detail_ttl .en {
  color: #255720;
  font-family: "Oswald", sans-serif;
  font-size: 44px;
  letter-spacing: 0.02em;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .detail_detail .detail_ttl .en {
    font-size: 64px;
  }
}
@media all and (min-width: 1121px) {
  .sec_data .data_list .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 24px;
  }
}
@media all and (min-width: 1121px) {
  .sec_data .data_list .wrap:last-of-type {
    gap: 0 12px;
  }
}
@media all and (min-width: 1121px) {
  .sec_data .data_list .wrap:last-of-type .bg_white {
    width: calc((100% - 12px) / 2);
  }
}
.sec_data .data_list .image {
  padding-top: 8px;
  width: min(268px, 100%);
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .image {
    width: min(299px, 100%);
  }
}
.sec_data .data_list .bg_white {
  padding: 25px 20px 30px;
  background-color: #fff;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white {
    padding: 24px 20px 30px;
  }
}
@media all and (max-width: 1120px) {
  .sec_data .data_list .bg_white:not(:last-of-type) {
    margin-bottom: 20px;
  }
}
.sec_data .data_list .bg_white.detail_area {
  margin: 20px 0;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white.detail_area {
    margin: 30px 0;
  }
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white.detail_area > .ttl {
    margin-bottom: 25px;
    width: min(623px, 100%);
  }
}
.sec_data .data_list .bg_white.space .ttl {
  letter-spacing: 0.1em;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white.space .ttl {
    padding: 8px 20px;
  }
}
.sec_data .data_list .bg_white.space .number {
  color: #255720;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white.space .number {
    font-size: 40px;
  }
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white.space .number span {
    font-size: 80px;
  }
}
.sec_data .data_list .bg_white .detail_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 35px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .detail_wrap {
    gap: 20px 40px;
  }
}
@media all and (min-width: 1121px) {
  .sec_data .data_list .bg_white .detail_wrap .detail {
    width: calc((100% - 40px) / 2);
  }
}
.sec_data .data_list .bg_white .detail_wrap .detail .ttl {
  background-color: #D5E6D3;
  border: none;
  letter-spacing: 0.1em;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .detail_wrap .detail .ttl {
    font-size: 17px;
  }
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .detail_wrap .detail .image {
    padding-top: 5px;
  }
}
.sec_data .data_list .bg_white .ttl {
  margin-bottom: 15px;
  padding: 7px 25px;
  font-weight: bold;
  border: 1px solid #2E2725;
  font-size: 14px;
  letter-spacing: 0.2em;
  line-height: 1;
  margin-inline: auto;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .ttl {
    margin-bottom: 12px;
    padding: 8px 64px;
    font-size: clamp(16px, 1.3vw, 18px);
  }
}
.sec_data .data_list .bg_white .note {
  padding-top: 15px;
  font-size: 10px;
  letter-spacing: 0.05em;
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .note {
    padding-top: 10px;
    font-size: 13px;
  }
}
.sec_data .data_list .bg_white .number {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .number {
    font-size: 32px;
  }
}
.sec_data .data_list .bg_white .number span {
  display: inline-block;
  color: #255720;
  font-family: "Oswald", sans-serif;
  font-size: 64px;
  letter-spacing: 0.02em;
  vertical-align: text-bottom;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .number span {
    font-size: 74px;
  }
}
.sec_data .data_list .bg_white .place_list {
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 7px 8px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .place_list {
    margin-top: 20px;
    gap: 10px;
  }
}
.sec_data .data_list .bg_white .place_list .place_detail {
  padding: 6px 10px;
  background-color: #D5E6D3;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .place_list .place_detail {
    padding: 5px 15px;
  }
}
.sec_data .data_list .bg_white .map_image {
  padding-top: 25px;
  width: 96.6%;
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .sec_data .data_list .bg_white .map_image {
    padding-top: 15px;
    width: min(489px, 100%);
  }
}